Tue, 22 Jun 2021 22:53:36 UTC

Information for RPM kf5-kdesu-5.68.0-1.el8.ppc64le.rpm

ID21329838
Namekf5-kdesu
Version5.68.0
Release1.el8
Epoch
Archppc64le
SummaryKDE Frameworks 5 Tier 3 integration with su
DescriptionKDE Frameworks 5 Tier 3 integration with su for elevated privileges.
Build Time2020-05-01 20:14:23 GMT
Size102,624
3228652273ff251ec298db5fad13582b
LicenseLGPLv2+
Buildrootepel8-build-20526998-1482404
Provides
kf5-kdesu = 5.68.0-1.el8
kf5-kdesu(ppc-64) = 5.68.0-1.el8
libKF5Su.so.5()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libKF5ConfigCore.so.5()(64bit)
libKF5CoreAddons.so.5()(64bit)
libKF5I18n.so.5()(64bit)
libKF5Pty.so.5()(64bit)
libKF5Service.so.5()(64bit)
libKF5Su.so.5()(64bit)
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libX11.so.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/7c5289a5ee74553ed2af4ebc1f0a16bafe9bf634
/usr/lib/.build-id/a10
/usr/lib/.build-id/a1/59412a8fd3340fca924fb2ff713310198aa66440
/usr/lib/.build-id/be0
/usr/lib/.build-id/be/e65f3df4eb6d4899abdcc3362b4d3c9b275dcc38
/usr/lib64/libKF5Su.so.518
/usr/lib64/libKF5Su.so.5.68.0135,312
/usr/libexec/kf5/kdesu_stub69,896
/usr/libexec/kf5/kdesud136,752
/usr/share/doc/kf5-kdesu0
/usr/share/doc/kf5-kdesu/README.md273
/usr/share/licenses/kf5-kdesu0
/usr/share/licenses/kf5-kdesu/COPYING.LIB26,527
/usr/share/locale/ar/LC_MESSAGES/kdesud5.mo1,031
/usr/share/locale/ast/LC_MESSAGES/kdesud5.mo930
/usr/share/locale/bs/LC_MESSAGES/kdesud5.mo926
/usr/share/locale/ca/LC_MESSAGES/kdesud5.mo946
/usr/share/locale/ca@valencia/LC_MESSAGES/kdesud5.mo955
/usr/share/locale/cs/LC_MESSAGES/kdesud5.mo885
/usr/share/locale/da/LC_MESSAGES/kdesud5.mo921
/usr/share/locale/de/LC_MESSAGES/kdesud5.mo902
/usr/share/locale/el/LC_MESSAGES/kdesud5.mo1,036
/usr/share/locale/en_GB/LC_MESSAGES/kdesud5.mo897
/usr/share/locale/es/LC_MESSAGES/kdesud5.mo900
/usr/share/locale/et/LC_MESSAGES/kdesud5.mo908
/usr/share/locale/eu/LC_MESSAGES/kdesud5.mo942
/usr/share/locale/fi/LC_MESSAGES/kdesud5.mo970
/usr/share/locale/fr/LC_MESSAGES/kdesud5.mo1,034
/usr/share/locale/gd/LC_MESSAGES/kdesud5.mo994
/usr/share/locale/gl/LC_MESSAGES/kdesud5.mo891
/usr/share/locale/hu/LC_MESSAGES/kdesud5.mo926
/usr/share/locale/ia/LC_MESSAGES/kdesud5.mo894
/usr/share/locale/id/LC_MESSAGES/kdesud5.mo899
/usr/share/locale/it/LC_MESSAGES/kdesud5.mo878
/usr/share/locale/ja/LC_MESSAGES/kdesud5.mo971
/usr/share/locale/ko/LC_MESSAGES/kdesud5.mo871
/usr/share/locale/lt/LC_MESSAGES/kdesud5.mo1,020
/usr/share/locale/ml/LC_MESSAGES/kdesud5.mo720
/usr/share/locale/nb/LC_MESSAGES/kdesud5.mo983
/usr/share/locale/nds/LC_MESSAGES/kdesud5.mo912
/usr/share/locale/nl/LC_MESSAGES/kdesud5.mo907
/usr/share/locale/nn/LC_MESSAGES/kdesud5.mo1,002
/usr/share/locale/pa/LC_MESSAGES/kdesud5.mo1,018
/usr/share/locale/pl/LC_MESSAGES/kdesud5.mo1,001
/usr/share/locale/pt/LC_MESSAGES/kdesud5.mo950
/usr/share/locale/pt_BR/LC_MESSAGES/kdesud5.mo955
/usr/share/locale/ro/LC_MESSAGES/kdesud5.mo951
/usr/share/locale/ru/LC_MESSAGES/kdesud5.mo1,197
Component of
1 through 9 of 9
Buildroot descending sort Created State
epel8-build-20596957-1498654 2020-05-07 23:34:33 expired
epel8-build-20575423-1495937 2020-05-06 19:51:32 expired
epel8-build-20574111-1494956 2020-05-06 14:07:04 expired
epel8-build-20569854-1493453 2020-05-05 22:01:04 expired
epel8-build-20569590-1493399 2020-05-05 21:26:21 expired
epel8-build-20568948-1493030 2020-05-05 20:10:54 expired
epel8-build-20565448-1491885 2020-05-05 13:45:04 expired
epel8-build-20557473-1491590 2020-05-04 22:50:57 expired
epel8-build-20546949-1484626 2020-05-02 18:59:30 expired